@charset "utf-8";
/* CSS Document */

/* start site container */ 
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
h1 {
	font-size:16px;
}
h2 {
	font-size:14px;
	font-weight: bold;
}
h3 {
	font-size:11px;
	font-weight: bold;
}
strong {
	font-weight:bold;
}
em {
	font-style: italic;
}
a {
    outline: none;
}
a:link{
	color:#ff33ff;
	text-decoration:underline;
}
a:visited{
	color:#ff33ff;
	text-decoration:none;
}
a:hover{
	color:#ed008c;
	text-decoration:none;
}
a:active{
	color:#ff33ff;
	text-decoration:none;
}
#outer-bg {
	width:100%;
	z-index:-5;
	background: #fff url('../images/floorbg.jpg') repeat-x scroll 50% 100%;
}
#container {
	width: 960px;
	margin: auto;
	padding-bottom:1px;
	min-height:800px;
}
#container #facebook {
	position:relative;
	float:right;
	margin:0px 0 0 0;
	display:inline;
	width:100px;
	height:35px;
}
#container #facebook img {
	margin-left:5px;
	border:none;
}
#container.homebg {
	background: transparent url("../images/floor01a.jpg") no-repeat scroll 50% 100%;
}
#container.newsbg {
	background: transparent url("../images/floor02.jpg") no-repeat scroll 50% 100%;
}
#container.biobg {
	background: transparent url("../images/floor03.jpg") no-repeat scroll 50% 100%;
}
#container.pressbg {
	background: transparent url("../images/floor04.jpg") no-repeat scroll 50% 100%;
}
#container.contactbg {
	background: transparent url("../images/floor05.jpg") no-repeat scroll 50% 100%;
}
#container.mediabg {
	background: transparent url("../images/floor06a.jpg") no-repeat scroll 50% 100%;
}
#sprite-logo a{
	width: 100%;
	cursor:default;
	z-index:5;
	position:absolute;
	top:250px;
	margin:auto;
	height: 55px;
	background: #fff url("../images/sprite-logo.gif") no-repeat scroll 50% 0;
}
#sprite-logo a:hover {	
	background-position:  50% 100%;
}


/* end site container */ 

/* start top section */ 
#topSection {
	position:relative;
	margin-left:130px;
	top:40px;
}

/* SPTITES */

#sprite-news a  {
	display:block;
	position:absolute;
	width: 100px;
	height: 200px;
	margin: 0; 
	padding:0;
	background: url("../images/sprite_news.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:left;
}
#sprite-news a:hover {	
	background-position: -100px 0;
}
#sprite-bio a  {
	display:block;
	position:absolute;
	width: 100px;
	height: 200px;
	margin-left: 150px; 
	padding:0;
	background: url("../images/sprite_bio.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:right;
}
#sprite-bio a:hover {	
	background-position: -100px 0;
}
#sprite-press a  {
	display:block;
	position:absolute;
	width: 100px;
	height: 200px;
	margin-left: 300px; 
	padding:0;
	background: url("../images/sprite_press.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:right;
}
#sprite-press a:hover {	
	background-position: -100px 0;
}
#sprite-media a  {
	display:block;
	position:absolute;
	width: 100px;
	height: 200px;
	margin-left: 450px; 
	padding:0;
	background: url("../images/sprite_media.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:right;
}
#sprite-media a:hover {	
	background-position: -100px 0;
}
#sprite-contact a  {
	display:block;
	position:absolute;
	width: 100px;
	height: 200px;
	margin-left: 600px; 
	padding:0;
	background: url("../images/sprite_contact.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:right;
}
#sprite-contact a:hover {	
	background-position: -100px 0;
}
#sprite-radio a  {
	display:block;
	position:absolute;
	width: 145px;
	height: 142px;
	margin-left: 340px;
	margin-top:383px;
	padding:0;
	background: url("../images/sprite_radio.jpg") 0 0 no-repeat;
	overflow:hidden;
	float:right;
}
#sprite-radio a:hover {	
	background-position: -145px 0;
}
#logo-holder {
	position:relative;
	float:right;
	top:25px;
	right:140px;
	width:233px;
	height:31px;
}
#title-holder {
	position:relative;
	float:left;
	top:145px;
	left:20px;
	width:250px;
	height:43px;
}

/* end top section */

/* start content section */
#mid-section-media {
	position:relative;
	top:52px;
	left: 250px;
	width: 520px;
	margin-bottom:200px;
}

#mid-section {
	position:relative;
	top:52px;
	left: 250px;
	width: 520px;
	margin-bottom:380px;
	min-height:605px;
}
p {
	margin:10px 0;
	line-height:16px;
	color:#303030;
}
#mid-section ul {
	list-style-image:url("../images/pink_bullet.gif");
	margin: 0 25px;
}
#mid-section ul li {
	margin: 5px 0;
	color:#000000;
}
#mid-section img.article {
	margin:0px 0px 10px 10px;
	float:right;
}
p.date {
	color:#838383;
	font-size:10px;
}
#frame01 {
	position:relative;
	width:166px;
	height:210px;
	float:left;
	top:25px;
}
#frame02 {
	position:relative;
	width:191px;
	height:234px;
	margin-left:1px;
	float:left;
}
#frame03 {
	position:relative;
	width:153px;
	height:183px;
	margin-left:7px;
	margin-top:15px;
	float:left;
}
#frame04 {
	position:relative;
	width:180px;
	height:181px;
	margin-left:20px;
	margin-top:1px;
	float:left;
}
#frame05 {
	position:relative;
	width:120px;
	height:163px;
	margin-left:40px;
	margin-top:15px;
	float:left;
}
#frame06 {
	position:relative;
	width:120px;
	height:163px;
	margin-left:10px;
	margin-top:12px;
	float:left;
}
#frame07 {
	position:relative;
	width:192px;
	height:162px;
	margin-left:20px;
	margin-top:2px;
	float:left;
}
#frame08 {
	position:relative;
	width:128px;
	height:172px;
	margin-left:35px;
	margin-top:5px;
	float:left;
}
#frame09 {
	position:relative;
	width:128px;
	height:172px;
	margin-left:1px;
	margin-top:10px;
	float:left;
}
#frame10 {
	position:relative;
	width:180px;
	height:132px;
	margin-left:1px;
	margin-top:10px;
	float:left;
}
#frame11 {
	position:relative;
	width:200px;
	height:180px;
	margin-left:10px;
	margin-top:0px;
	float:left;
}
#frame12 {
	position:relative;
	width:100px;
	height:120px;
	margin-left:10px;
	margin-top:14px;
	float:left;
}
#frame13 {
	position:relative;
	width:150px;
	height:180px;
	margin-left:10px;
	margin-top:0px;
	float:left;
}
#frame14 {
	position:relative;
	width:150px;
	height:180px;
	margin-left:20px;
	margin-top:5px;
	float:left;
}
#frame15 {
	position:relative;
	width:150px;
	height:160px;
	margin-left:10px;
	margin-top:5px;
	float:left;
}
#frame16 {
	position:relative;
	width:195px;
	height:120px;
	margin-left:0px;
	margin-top:20px;
	float:left;
}
#frame17 {
	position:relative;
	width:140px;
	height:160px;
	margin-left:5px;
	margin-top:0px;
	float:left;
}
#frame18 {
	position:relative;
	width:150px;
	height:160px;
	margin-left:15px;
	margin-top:10px;
	float:left;
}
#frame19 {
	position:relative;
	width:146px;
	height:180px;
	margin-left:25px;
	margin-top:0px;
	float:left;
}
#tvHolder {
	position:relative;
	width:520px;
	top:15px;
}
#staticHolder {
	position:absolute;
	background: transparent url(../images/tvstatic.gif) repeat 0 0;
	z-index:3;
	height: 265px;
	width: 320px;
	top:75px;
	left:41px;
}
#boxes {
	position:absolute;
	top:72px;
	left:41px;
	z-index:4;
	height: 265px;
	width: 350px;
	overflow:hidden;
}
#tvLeftHolder {
	position:relative;
	top:0px;
	left:0px;
	z-index:5;
	width: 47px;
	height: 527px;
	float:left;
}
#tvTopHolder {
	position:relative;
	top:0px;
	left:0px;
	z-index:5;
	width: 308px;
	height: 75px;
	float:left;
}
#tvBottomHolder {
	position:relative;
	top:-201px;
	left:47px;
	z-index:5;
	width: 308px;
	height: 200px;
	float:left;
}
#tvRightHolder {
	position:relative;
	top:0px;
	left:0px;
	z-index:6;
	width: 119px;
	height: 527px;
	float:left;
}

#selectBox{
	margin:10px 0 10px 32px;
	width:430px;
}
#selectBox select{
	border:1px solid #ff33ff;	
	color:#ff33ff;
	width:420px;
}
/* Start contact form */
#mid-section-contact {
	position:relative;
	top:52px;
	left: 250px;
	width: 520px;
	margin-bottom:380px;
	min-height:500px;
}
#contactForm {
	position:relative;
	padding:10px;
	width:510px;
	margin-bottom:20px;
}
#contactForm .labels {
	float: left; 
	width: 90px;
	margin: 10px 0;
}
#contactForm .inputs, img {
	float: left; 
	margin: 5px 0;
}
#contactForm input[type="text"] {
	border:1px solid #db26bf;
	height:18px;
	margin: 5px 0;
}
#contactForm input[type="submit"] {
	border:1px solid #db26bf;
	background-color:#ff85ff;
	color:#303030;
	font-size:11px;
	padding: 6px 10px 6px 10px;
	cursor: hand;
}
/* End contact form*/


/* end content section */


/* General stuff */
.clearFloats {
	clear:both;
	height:1px;
	overflow:hidden; /*for IE only*/
}
hr {
	border: 0;
	color: #ff33ff;
	background-color: #ff33ff;
	height: 1px;
	width: 90%;
	margin:15px 20px;
}
.spacer {
	clear:both;
	height:30px;
	overflow:hidden; /*for IE only*/
}
